uuid: b0a8197f-155c-4360-9bcf-d9e7062f710d
langcode: de
status: true
dependencies:
  module:
    - message
_core:
  default_config_hash: jkka_O-z8_wLFEAEhghApPr_sq1o__PEZX0vh99TS3U
id: message_delete_action
label: 'Delete selected messages'
type: message
plugin: message_delete_action
configuration: {  }
